@use "@material/top-app-bar/mdc-top-app-bar";
@use "@material/icon-button/mdc-icon-button";

body {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}

header {
  @extend .mdc-top-app-bar;
  .header-row {
    @extend .mdc-top-app-bar__row;

    .header-section {
      @extend .mdc-top-app-bar__section;
      .header-title {
        @extend .mdc-top-app-bar__title;
      }
    }
  }
}
